<!-- <ion-header>
  <ion-toolbar>
    <ion-title></ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-text color="primary" *ngIf="data">
    <h1>{{ data.titulo }}</h1>
    <h1>{{ data.genero }}</h1>
  </ion-text>
</ion-content>

 -->






<ion-content [fullscreen]="true">
  <ion-img src="/assets/imagenes/hangman.png"></ion-img>
  <ion-text><h1 class="palabraBuscar">{{ palabra }}</h1></ion-text>
  <ion-grid>
    <ion-row>
      <ion-col size="2"><ion-button class="letra">A</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">B</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">C</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">D</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">E</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">F</ion-button></ion-col>  
    </ion-row>
    <ion-row>
      <ion-col size="2"><ion-button class="letra">G</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">H</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">I</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">J</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">K</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">L</ion-button></ion-col>
      
    </ion-row>
    <ion-row>
      <ion-col size="2"><ion-button class="letra">M</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">N</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">Ñ</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">O</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">P</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">Q</ion-button></ion-col>
    </ion-row>
    <ion-row>
      <ion-col size="2"><ion-button class="letra">R</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">S</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">T</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">U</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">V</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">W</ion-button></ion-col>
    </ion-row>
    <ion-row>
      <ion-col></ion-col>
      <ion-col></ion-col>
      <ion-col size="2"><ion-button class="letra">X</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">Y</ion-button></ion-col>
      <ion-col size="2"><ion-button class="letra">Z</ion-button></ion-col>
      <ion-col></ion-col>
      <ion-col></ion-col>
    </ion-row>
  </ion-grid>
  <ion-text><p class="txtIntentos">intentos: {{ intentos }}</p></ion-text>
  <!-- temporal -->
  <ion-button (click)="pantallafinal()" expand="block" shape="undefined"><p>Terminar partida</p></ion-button>  
</ion-content> 